<!--

	/************************************************************

	* Шаблон обменного пункта по-умолчанию.                     *

	************************************************************/

-->

<table cellspacing="0" cellpadding="20" border="0" width="100%" BGCOLOR="<? echo($eBodyBgColor) ?>">

<tr>

	<td>

	<table cellspacing="2" cellpadding="0" border="0" width="100%" BGCOLOR="<? echo($eHeaderBgColor) ?>">

	<tr>

		<td width="100%" style="<? echo($eHeaderStyle) ?>"><? echo($name) ?></td>

	</tr>

	</table>

	<br>

	<?

		if($eKursInfo || $eHelp)

		{

	?>

	<table cellspacing="0" cellpadding="2" border="0" width="100%">

	<tr>

		<?

			if($eKursInfo)

			{

		?>

		<td valign="top" width="50%">

		<table cellspacing="2" cellpadding="0" border="0" width="100%" BGCOLOR="<? echo($eHeaderBgColor) ?>">

		<tr>

			<td width="100%" valign="top">

			<table cellspacing="0" cellpadding="2" border="0" width="100%" BGCOLOR="<? echo($eBodyBgColor) ?>">

			<tr>

				<td valign="top" style="<? echo($eInfoTableBodyStyle) ?>">

				Курсы ЦБ:<br>

				• <b>1</b> USD (WMZ) = <b><?echo $USD_RUR?></b> руб.(WMR)<br>

				• <b>1</b> EUR (WME) = <b><?echo $EUR_RUR?></b> руб.(WMR)<br><br>

				Комиссия обменного пункта:<br>

				• WMZ <b>»</b> WMR : <b><?echo $comissZR?></b>%<br>

				• WME <b>»</b> WMR : <b><?echo $comissER?></b>%<br>

				• WMR <b>»</b> WMZ : <b><?echo $comissRZ?></b>%<br>

				• WME <b>»</b> WMZ : <b><?echo $comissEZ?></b>%<br>

				• WMR <b>»</b> WME : <b><?echo $comissRE?></b>%<br>

				• WMZ <b>»</b> WME : <b><?echo $comissZE?></b>%<br>

				</td>

			</tr>

			</table>

			</td>

		</tr>

		</table>

		</td>

		<?

			}

			if($eHelp)

			{

		?>

		<td valign="top" width="50%">

		<table cellspacing="2" cellpadding="0" border="0" width="100%" BGCOLOR="<? echo($eHeaderBgColor) ?>">

		<tr>

			<td width="100%" valign="top">

			<table cellspacing="0" cellpadding="2" border="0" width="100%" BGCOLOR="<? echo($eBodyBgColor) ?>">

			<tr>

				<td valign="top" style="<? echo($eInfoTableBodyStyle) ?>">

				Для того, чтобы обменять одну электронную валюту на другую:<br>

				• Выберите соответствующую операцию ниже в списке<br>

				• Введите количество обмениваемой валюты и нажмите кнопку "обменять" в строке данной операции<br>

				• Следуйте инструкции, размещенной в окне обмена<br>

				При вычислении суммы обмена используются курсы с учетом комиссии.

				</td>

			</tr>

			</table>

			</td>

		</tr>

		</table>

		</td>

		<?

			}

		?>

	</tr>

	</table>

	<br>

	<?

		}

		if($eToR || $eToZ || $eToE)

		{

	?>

	<table cellspacing="2" cellpadding="0" border="0" width="100%" BGCOLOR="<? echo($eHeaderBgColor) ?>">

	<form name="exchange">

	<script language="javascript">

	<!-- hide

		var maxZ = <?echo $WMZ?>;

		var maxE = <?echo $WME?>;

		var maxR = <?echo $WMR?>;

		var kursZR = <?echo $kursZR?>;

		var kursZE = <?echo $kursZE?>;

		var kursEZ = <?echo $kursEZ?>;

		var kursER = <?echo $kursER?>;

		var comissZR = <?echo $comissZR?>;

		var comissER = <?echo $comissER?>;

		var comissRZ = <?echo $comissRZ?>;

		var comissEZ = <?echo $comissEZ?>;

		var comissRE = <?echo $comissRE?>;

		var comissZE = <?echo $comissZE?>;



		function recalculate(operation, side)

		{

			switch(operation)

			{

	<?

		if($eToR)

		{

	?>

				case 'z_to_r':

					var z = Math.round(document.exchange.z_to_r_z.value*100)/100;

					var r = Math.round(document.exchange.z_to_r_r.value*100)/100;

					if(side)

					{

						var new_r = Math.round((z*kursZR-z*kursZR*comissZR/100)*100)/100;

						if(new_r > maxR)

						{

							alert("В данный момент мы можем предложить только "+maxR+" WMR.");

							new_r = maxR;

							document.exchange.z_to_r_z.value=Math.round((new_r/kursZR+new_r/kursZR*comissZR/100)*100)/100;

						}

						document.exchange.z_to_r_r.value=new_r;

					}

					else

					{

						if(r > maxR)

						{

							alert("В данный момент мы можем предложить только "+maxR+" WMR.");

							r = maxR;

							document.exchange.z_to_r_r.value=r;

						}

						document.exchange.z_to_r_z.value=Math.round((r/kursZR+r/kursZR*comissZR/100)*100)/100;

					}

					break;

				case 'e_to_r':

					var e = Math.round(document.exchange.e_to_r_e.value*100)/100;

					var r = Math.round(document.exchange.e_to_r_r.value*100)/100;

					if(side)

					{

						var new_r = Math.round((e*kursER-e*kursER*comissER/100)*100)/100;

						if(new_r > maxR)

						{

							alert("В данный момент мы можем предложить только "+maxR+" WMR.");

							new_r = maxR;

							document.exchange.e_to_r_e.value=Math.round((new_r/kursER+new_r/kursER*comissER/100)*100)/100;

						}

						document.exchange.e_to_r_r.value=new_r;

					}

					else

					{

						if(r > maxR)

						{

							alert("В данный момент мы можем предложить только "+maxR+" WMR.");

							r = maxR;

							document.exchange.e_to_r_r.value=r;

						}

						document.exchange.e_to_r_e.value=Math.round((r/kursER+r/kursER*comissER/100)*100)/100;

					}

					break;

	<?

		}

		if($eToZ)

		{

	?>

				case 'r_to_z':

					var r = Math.round(document.exchange.r_to_z_r.value*100)/100;

					var z = Math.round(document.exchange.r_to_z_z.value*100)/100;

					if(side)

					{

						var new_z = Math.round((r/kursZR-r/kursZR*comissRZ/100)*100)/100;

						if(new_z > maxZ)

						{

							alert("В данный момент мы можем предложить только "+maxZ+" WMZ.");

							new_z = maxZ;

							document.exchange.r_to_z_r.value=Math.round((new_z*kursZR+new_z*kursZR*comissRZ/100)*100)/100;

						}

						document.exchange.r_to_z_z.value=new_z;

					}

					else

					{

						if(z > maxZ)

						{

							alert("В данный момент мы можем предложить только "+maxZ+" WMZ.");

							z = maxZ;

							document.exchange.r_to_z_z.value=z;

						}

						document.exchange.r_to_z_r.value=Math.round((z*kursZR+z*kursZR*comissRZ/100)*100)/100;

					}

					break;

				case 'e_to_z':

					var e = Math.round(document.exchange.e_to_z_e.value*100)/100;

					var z = Math.round(document.exchange.e_to_z_z.value*100)/100;

					if(side)

					{

						var new_z = Math.round((e/kursZE-e/kursZE*comissEZ/100)*100)/100;

						if(new_z > maxZ)

						{

							alert("В данный момент мы можем предложить только "+maxZ+" WMZ.");

							new_z = maxZ;

							document.exchange.e_to_z_e.value=Math.round((new_z*kursZE+new_z*kursZE*comissEZ/100)*100)/100;

						}

						document.exchange.e_to_z_z.value=new_z;

					}

					else

					{

						if(z > maxZ)

						{

							alert("В данный момент мы можем предложить только "+maxZ+" WMZ.");

							z = maxZ;

							document.exchange.e_to_z_z.value=z;

						}

						document.exchange.e_to_z_e.value=Math.round((z*kursZE+z*kursZE*comissEZ/100)*100)/100;

					}

					break;

	<?

		}

		if($eToE)

		{

	?>

				case 'r_to_e':

					var r = Math.round(document.exchange.r_to_e_r.value*100)/100;

					var e = Math.round(document.exchange.r_to_e_e.value*100)/100;

					if(side)

					{

						var new_e = Math.round((r/kursER-r/kursER*comissRE/100)*100)/100;

						if(new_e > maxE)

						{

							alert("В данный момент мы можем предложить только "+maxE+" WME.");

							new_e = maxE;

							document.exchange.r_to_e_r.value=Math.round((new_e*kursER+new_e*kursER*comissRE/100)*100)/100;

						}

						document.exchange.r_to_e_e.value=new_e;

					}

					else

					{

						if(e > maxE)

						{

							alert("В данный момент мы можем предложить только "+maxE+" WME.");

							e = maxE;

							document.exchange.r_to_e_e.value=e;

						}

						document.exchange.r_to_e_r.value=Math.round((e*kursER+e*kursER*comissRE/100)*100)/100;

					}

					break;

				case 'z_to_e':

					var z = Math.round(document.exchange.z_to_e_z.value*100)/100;

					var e = Math.round(document.exchange.z_to_e_e.value*100)/100;

					if(side)

					{

						var new_e = Math.round((z*kursZE-z*kursZE*comissZE/100)*100)/100;

						if(new_e > maxE)

						{

							alert("В данный момент мы можем предложить только "+maxE+" WME.");

							new_e = maxE;

							document.exchange.z_to_e_z.value=Math.round((new_e/kursZE+new_e/kursZE*comissZE/100)*100)/100;

						}

						document.exchange.z_to_e_e.value=new_e;

					}

					else

					{

						if(e > maxE)

						{

							alert("В данный момент мы можем предложить только "+maxE+" WME.");

							e = maxE;

							document.exchange.z_to_e_e.value=e;

						}

						document.exchange.z_to_e_z.value=Math.round((e/kursZE+e/kursZE*comissZE/100)*100)/100;

					}

					break;

	<?

		}

	?>

				default:

					break;

			}

		}



		function submit_form(operation)

		{

			switch(operation)

			{

	<?

		if($eToR)

		{

	?>

				case 'z_to_r':

					What = "WMR";

					Purse = "Z";

					Invoice = document.exchange.z_to_r_z.value;

					Amount = document.exchange.z_to_r_r.value;

					if((!Invoice) || (Invoice == "") || (Invoice == 0))

					{

						alert("Укажите сумму обмена");

						document.exchange.z_to_r_z.focus();

					}

					else

					{

						if(isNaN(Invoice) || isNaN(Amount))

						{

							alert("При вводе суммы используйте только цифры и в качестве разделителя точку.");

						}

						else

						{

							send(What,Purse,Invoice,Amount);

						}

					}

					break;

				case 'e_to_r':

					What = "WMR";

					Purse = "E";

					Invoice = document.exchange.e_to_r_e.value;

					Amount = document.exchange.e_to_r_r.value;

					if((!Invoice) || (Invoice == "") || (Invoice == 0))

					{

						alert("Укажите сумму обмена");

						document.exchange.e_to_r_e.focus();

					}

					else

					{

						if(isNaN(Invoice) || isNaN(Amount))

						{

							alert("При вводе суммы используйте только цифры и в качестве разделителя точку.");

						}

						else

						{

							send(What,Purse,Invoice,Amount);

						}

					}

					break;

	<?

		}

		if($eToZ)

		{

	?>

				case 'r_to_z':

					What = "WMZ";

					Purse = "R";

					Invoice = document.exchange.r_to_z_r.value;

					Amount = document.exchange.r_to_z_z.value;

					if((!Invoice) || (Invoice == "") || (Invoice == 0))

					{

						alert("Укажите сумму обмена");

						document.exchange.r_to_z_r.focus();

					}

					else

					{

						if(isNaN(Invoice) || isNaN(Amount))

						{

							alert("При вводе суммы используйте только цифры и в качестве разделителя точку.");

						}

						else

						{

							send(What,Purse,Invoice,Amount);

						}

					}

					break;

				case 'e_to_z':

					What = "WMZ";

					Purse = "E";

					Invoice = document.exchange.e_to_z_e.value;

					Amount = document.exchange.e_to_z_z.value;

					if((!Invoice) || (Invoice == "") || (Invoice == 0))

					{

						alert("Укажите сумму обмена");

						document.exchange.e_to_z_e.focus();

					}

					else

					{

						if(isNaN(Invoice) || isNaN(Amount))

						{

							alert("При вводе суммы используйте только цифры и в качестве разделителя точку.");

						}

						else

						{

							send(What,Purse,Invoice,Amount);

						}

					}

					break;

	<?

		}

		if($eToE)

		{

	?>

				case 'r_to_e':

					What = "WME";

					Purse = "R";

					Invoice = document.exchange.r_to_e_r.value;

					Amount = document.exchange.r_to_e_e.value;

					if((!Invoice) || (Invoice == "") || (Invoice == 0))

					{

						alert("Укажите сумму обмена");

						document.exchange.r_to_e_r.focus();

					}

					else

					{

						if(isNaN(Invoice) || isNaN(Amount))

						{

							alert("При вводе суммы используйте только цифры и в качестве разделителя точку.");

						}

						else

						{

							send(What,Purse,Invoice,Amount);

						}

					}

					break;

				case 'z_to_e':

					What = "WME";

					Purse = "Z";

					Invoice = document.exchange.z_to_e_z.value;

					Amount = document.exchange.z_to_e_e.value;

					if((!Invoice) || (Invoice == "") || (Invoice == 0))

					{

						alert("Укажите сумму обмена");

						document.exchange.z_to_e_z.focus();

					}

					else

					{

						if(isNaN(Invoice) || isNaN(Amount))

						{

							alert("При вводе суммы используйте только цифры и в качестве разделителя точку.");

						}

						else

						{

							send(What,Purse,Invoice,Amount);

						}

					}

					break;

	<?

		}

	?>

				default:

					break;

			}

		}



		function send(What,Purse,Invoice,Amount)

		{

			url = "<? echo $urlad ?>trans.php?What=" + What + "&Purse=" + Purse + "&Invoice=" + Invoice + "&Amount=" + Amount + "&Createinvoice=no";

			Transaction = window.open(url, "Trans", "width=300,height=390,top=100,left=100,directories=no,location=no,menubar=no,scrollbars=no,status=no,titlebar=no,toolbar=no,resizable=no");

			Transaction.window.focus();

		}

	// stop hide -->

	</script>

	<tr>

		<td width="100%" align="center" valign="middle">

		<table cellspacing="0" cellpadding="0" border="0" width="100%" BGCOLOR="<? echo($eBodyBgColor) ?>">

		<tr>

			<td valign="top">

			<table cellspacing="2" cellpadding="0" border="0" width="100%">

			<tr bgcolor="<? echo($eTableHeaderBgColor) ?>">

				<td style="<? echo($eTableHeaderStyle) ?>">отдадите</td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableHeaderStyle) ?>">получите</td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableHeaderStyle) ?>">&nbsp;</td>

				<td style="<? echo($eBackArrowStyle) ?>">&nbsp;«&nbsp;</b></td>

				<td style="<? echo($eTableHeaderStyle) ?>">имеется</td>

			</tr>

			<?

				if($eToR)

				{

			?>

			<tr bgcolor="<? echo($eTableBodyBgColor) ?>">

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="z_to_r_z" onchange="recalculate('z_to_r',1)" onkeyup="recalculate('z_to_r',1)" value="1.00" style="<? if($statusR=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WMZ</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="z_to_r_r" onchange="recalculate('z_to_r',0)" onkeyup="recalculate('z_to_r',0)" value="<? echo(round(($kursZR-$kursZR*($comissZR/100)),2)) ?>" style="<? if($statusR=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WMR</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableBodyStyle) ?>"><input <? echo($statusR) ?> type="button" value="обменять" style="<? if($statusR=="") { echo($eButtonStyle); } else { echo($eButtonStyleDisabled); } ?>" onclick="submit_form('z_to_r')"></td>

				<td style="<? echo($eBackArrowStyle) ?>">&nbsp;«&nbsp;</b></td>

				<td rowspan="2" style="<? echo($eTableBodyStyle) ?>"><nobr><input name="r_rez" readonly value="<? echo($WMR) ?>" style="<? if($statusR=="") { echo($eInvisibleInputStyle); } else { echo($eInvisibleInputStyleDisabled); } ?>"> WMR</nobr></td>

			</tr>

			<tr bgcolor="<? echo($eTableBodyBgColor) ?>">

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="e_to_r_e" onchange="recalculate('e_to_r',1)" onkeyup="recalculate('e_to_r',1)" value="1.00" style="<? if($statusR=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WME</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</b></td>

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="e_to_r_r" onchange="recalculate('e_to_r',0)" onkeyup="recalculate('e_to_r',0)" value="<? echo(round(($kursER-$kursER*($comissER/100)),2)) ?>" style="<? if($statusR=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WMR</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableBodyStyle) ?>"><input <? echo($statusR) ?> type="button" value="обменять" style="<? if($statusR=="") { echo($eButtonStyle); } else { echo($eButtonStyleDisabled); } ?>" onclick="submit_form('e_to_r')"></td>

				<td style="<? echo($eBackArrowStyle) ?>">&nbsp;«&nbsp;</b></td>

			</tr>

			<?

				}

				if($eToZ)

				{

			?>

			<tr bgcolor="<? echo($eTableBodyBgColor) ?>">

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="r_to_z_r" onchange="recalculate('r_to_z',1)" onkeyup="recalculate('r_to_z',1)" value="<? echo(round(($kursZR+$kursZR*($comissRZ/100)),2)) ?>" style="<? if($statusZ=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WMR</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</b></td>

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="r_to_z_z" onchange="recalculate('r_to_z',0)" onkeyup="recalculate('r_to_z',0)" value="1.00" style="<? if($statusZ=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WMZ</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableBodyStyle) ?>"><input <? echo($statusZ) ?> type="button" value="обменять" style="<? if($statusZ=="") { echo($eButtonStyle); } else { echo($eButtonStyleDisabled); } ?>" onclick="submit_form('r_to_z')"></td>

				<td style="<? echo($eBackArrowStyle) ?>">&nbsp;«&nbsp;</b></td>

				<td rowspan="2" style="<? echo($eTableBodyStyle) ?>"><nobr><input name="z_rez" readonly value="<? echo($WMZ) ?>" style="<? if($statusZ=="") { echo($eInvisibleInputStyle); } else { echo($eInvisibleInputStyleDisabled); } ?>"> WMZ</nobr></td>

			</tr>

			<tr bgcolor="<? echo($eTableBodyBgColor) ?>">

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="e_to_z_e" onchange="recalculate('e_to_z',1)" onkeyup="recalculate('e_to_z',1)" value="<? echo(round(($kursZE+$kursZE*($comissEZ/100)),2)) ?>" style="<? if($statusZ=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WME</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</b></td>

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="e_to_z_z" onchange="recalculate('e_to_z',0)" onkeyup="recalculate('e_to_z',0)" value="1.00" style="<? if($statusZ=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WMZ</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableBodyStyle) ?>"><input <? echo($statusZ) ?> type="button" value="обменять" style="<? if($statusZ=="") { echo($eButtonStyle); } else { echo($eButtonStyleDisabled); } ?>" onclick="submit_form('e_to_z')"></td>

				<td style="<? echo($eBackArrowStyle) ?>">&nbsp;«&nbsp;</b></td>

			</tr>

			<?

				}

				if($eToE)

				{

			?>

			<tr bgcolor="<? echo($eTableBodyBgColor) ?>">

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="r_to_e_r" onchange="recalculate('r_to_e',1)" onkeyup="recalculate('r_to_e',1)" value="<? echo(round(($kursER+$kursER*($comissRE/100)),2)) ?>" style="<? if($statusE=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WMR</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</b></td>

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="r_to_e_e" onchange="recalculate('r_to_e',0)" onkeyup="recalculate('r_to_e',0)" value="1.00" style="<? if($statusE=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WME</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableBodyStyle) ?>"><input <? echo($statusE) ?> type="button" value="обменять" style="<? if($statusE=="") { echo($eButtonStyle); } else { echo($eButtonStyleDisabled); } ?>" onclick="submit_form('r_to_e')"></td>

				<td style="<? echo($eBackArrowStyle) ?>">&nbsp;«&nbsp;</b></td>

				<td rowspan="2" style="<? echo($eTableBodyStyle) ?>"><nobr><input name="e_rez" readonly value="<? echo($WME) ?>" style="<? if($statusE=="") { echo($eInvisibleInputStyle); } else { echo($eInvisibleInputStyleDisabled); } ?>"> WME</nobr></td>

			</tr>

			<tr bgcolor="<? echo($eTableBodyBgColor) ?>">

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="z_to_e_z" onchange="recalculate('z_to_e',1)" onkeyup="recalculate('z_to_e',1)" value="1.00" style="<? if($statusE=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WMZ</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</b></td>

				<td style="<? echo($eTableBodyStyle) ?>"><nobr><input name="z_to_e_e" onchange="recalculate('z_to_e',0)" onkeyup="recalculate('z_to_e',0)" value="<? echo(round(($kursEZ-$kursEZ*($comissZE/100)),2)) ?>" style="<? if($statusE=="") { echo($eInputStyle); } else { echo($eInputStyleDisabled); } ?>"> WME</nobr></td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;»&nbsp;</td>

				<td style="<? echo($eTableBodyStyle) ?>"><input <? echo($statusE) ?> type="button" value="обменять" style="<? if($statusE=="") { echo($eButtonStyle); } else { echo($eButtonStyleDisabled); } ?>" onclick="submit_form('z_to_e')"></td>

				<td style="<? echo($eBackArrowStyle) ?>">&nbsp;«&nbsp;</b></td>

			</tr>

			<?

				}

			?>

			<tr bgcolor="<? echo($eTableHeaderBgColor) ?>">

				<td colspan="3" style="<? echo($eTableHeaderStyle) ?>"><input type="reset" value="обнулить" style="<? echo($eButtonStyle) ?>"></td>

				<td style="<? echo($eTableHeaderStyle) ?>">&nbsp;</td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;</td>

				<td style="<? echo($eForwardArrowStyle) ?>">&nbsp;</td>

				<td style="<? echo($eBackArrowStyle) ?>">&nbsp;</b></td>

			</tr>

			</table>

			</td>

		</tr>

		</table>

		</td>

	</tr>

	</form>

	</table>

	<?

		}

		if(($eSupportInfo && ($eSupportICQ != "" || $eSupportEMAIL != "")) || ($eLinks && count($eLinksArray)))

		{

	?>

	<br>

	<table cellspacing="0" cellpadding="2" border="0" width="100%">

	<tr>

		<?

			if($eSupportInfo && ($eSupportICQ != "" || $eSupportEMAIL != ""))

			{

		?>

		<td valign="top" width="50%">

		<table cellspacing="2" cellpadding="0" border="0" width="100%" BGCOLOR="<? echo($eHeaderBgColor) ?>">

		<tr>

			<td width="100%" valign="top">

			<table cellspacing="0" cellpadding="2" border="0" width="100%" BGCOLOR="<? echo($eBodyBgColor) ?>">

			<tr>

				<td valign="top" style="<? echo($eInfoTableBodyStyle) ?>">Если что-то не получается, обращайтесь:<br>

				<?

					if($eSupportICQ != "")

					{

						echo("• к оператору ICQ UIN: <a style=\"".$eLinkStyle."\" href=\"http://chat.mirabilis.com/scripts/contact.dll?chatto=".$eSupportICQ."\" target=_blank><img src=\"http://online.mirabilis.com/scripts/online.dll?icq=".$eSupportICQ."&img=1\" border=\"0\" align=\"absmiddle\"> ".$eSupportICQ."</a><br>");

					}

					if($eSupportEMAIL != "")

					{

						echo("• в службу поддержки <a href=\"mailto:".$eSupportEMAIL."\" style=\"".$eLinkStyle."\">".$eSupportEMAIL."</a>");

					}

				?>

				</td>

			</tr>

			</table>

			</td>

		</tr>

		</table>

		</td>

		<?

			}

			if($eLinks && count($eLinksArray))

			{

		?>

		<td valign="top" width="50%">

		<table cellspacing="2" cellpadding="0" border="0" width="100%" BGCOLOR="<? echo($eHeaderBgColor) ?>">

		<tr>

			<td width="100%" valign="top">

			<table cellspacing="0" cellpadding="2" border="0" width="100%" BGCOLOR="<? echo($eBodyBgColor) ?>">

			<tr>

				<td valign="top" style="<? echo($eInfoTableBodyStyle) ?>">

				<?

					for($i=0;$i<count($eLinksArray);$i++)

					{

						echo("• <a href=\"".$eLinksArray[$i]["link"]."\" target=\"_blank\" style=\"".$eLinkStyle."\">".$eLinksArray[$i]["name"]."</a><br>");

					}

				?>

				</td>

			</tr>

			</table>

			</td>

		</tr>

		</table>

		</td>

		<?

			}

		?>

	</tr>

	</table>

	<?

		}

	?>

	</td>

</tr>

</table>